Subject: [Insipid] Refreshed Internet Drafts posted

From: "Paul E. Jones" <[email-masked]>
Date: Sun, 25 Mar 2012 21:28:25 -0400

INSIPID WG,

Please note that I have uploaded refreshed versions of the requirements
document for the end-to-end session identifier and a refreshed version of
the proposal we submitted previously to address the requirements.

Those two documents can be found here:
http://tools.ietf.org/html/draft-jones-insipid-session-id-reqts-00
http://tools.ietf.org/html/draft-jones-insipid-session-id-00

Paul